CommonParams.cpp File Reference
`#include "stdinc.h"`
`#include "CommonParams.h"`
`#include "CliParams.h"`
`#include "IOHandler.h"`
`#include "BoolParameter.h"`

Go to the source code of this file.

## Functions

void | addDebugParam (CliParams &params)
void | addCommonParams (CliParams &params)
void | extractCliValues (CommonParams &common, const CliParams &cli)

## Function Documentation

## addCommonParams()

void addCommonParams | ( | CliParams & | params | ) |

Definition at line 55 of file CommonParams.cpp.

## addDebugParam()

void addDebugParam | ( | CliParams & | params | ) |

Definition at line 45 of file CommonParams.cpp.

## extractCliValues()

void extractCliValues | ( | CommonParams & | common,
|  | const CliParams & | cli )

Definition at line 59 of file CommonParams.cpp.